.bodybold { color: #036; font-weight: bold; font-size: 12px; line-height: 20px; font-family: Verdana, Arial, Helvetica }
.bodybold2 { color: #3ce; font-weight: bold; font-size: 12px; line-height: 20px; font-family: Verdana, Arial, Helvetica }
.bodybold3 { color: #036; font-weight: bold; font-size: 12px; line-height: 16px; font-family: Verdana, Arial, Helvetica }
.caption { color: #036; font-weight: bold; font-size: 10px; line-height: 18px; font-family: Verdana, Arial, Helvetica }
.caption2 { color: #036; font-weight: bold; font-size: 10px; line-height: 12px; font-family: Verdana, Arial, Helvetica }
.header { color: #3ce; font-size: 20px; line-height: 22px; font-family: Verdana, Arial, Helvetica }
.headerdark { color: #036; font-size: 23px; line-height: 22px; font-family: Verdana, Arial, Helvetica }
.lnksoff { color: #036; font-size: 12px; line-height: 16px; font-family: Verdana, Arial, Helvetica; text-decoration: none }
.smalldark { color: #036; font-size: 14px; line-height: 16px; font-family: Verdana, Arial, Helvetica }
.smalllight { color: #3ce; font-size: 16px; line-height: 10px; font-family: Verdana, Arial, Helvetica }
.subheader { color: #036; font-size: 16px; line-height: 20px; font-family: Verdana, Arial, Helvetica }